[File]
Author=𝖪𝖭𝖳𝖱𝖮 (aimp@duck.com)
LangId=11274
Name=Español (Argentina)
VersionId=0

[AIMPML]
CreationDate=Fecha de creación
FormatType=Tipo de formato
LastModifiedDate=Fecha de última modificación
Name=Nombre del archivo

[Common]
AIMP.MyClouds.Actions.AddStorage=Agregar almacenamiento…
AIMP.MyClouds.Actions.EditStorage=Editar almacenamiento…
AIMP.MyClouds.Actions.Refresh=Refrescar
AIMP.MyClouds.Actions.RemoveStorage=Quitar almacenamiento
AIMP.MyClouds.ML.Default=Predeterminado

[MyClouds]
Caption=My Clouds

[frmMyCloudsEditStorage]
btnCancel=Cancelar
btnOk=Aceptar
btnToken=Obtener clave
Caption=Almacenamiento en la nube
edCustomServer.th=Ingresá la dirección del servidor y el puerto
gbAuthorization=Autorización
gbDisplayName=Nombre para mostrar
gbService=Servicio
lbLogin=Nombre de usuario:
lbPassword=Contraseña:

[frmMyCloudsDeleteConfirmation]
btnCancel=Cancelar
btnOk=Aceptar
Caption=Limpieza de almacenamiento
cbDeleteCachedFiles=Limpiar caché local
lbText=¿Estás seguro que querés quitar %s de la lista?

[frmMyCloudsSettings]
C1=Configuración
CB1=Mostrar información del tema a partir de las etiquetas
CB2=Usar acceso por streaming de ser posible
CB2Hint=Ofrece un rápido inicio de reproducción, pero sin memoria caché ni plantillas CUE
CB3=Limpiar archivos de la caché al cerrar el programa
CB4=Limpiar archivos de la caché mayores a:
CB5=Permitir la descarga de tapas de discos
CB6=Calcular la duración del tema (se podría descargar el archivo completamente)
GB1=Memoria caché
W1=Cambiar esta configuración puede incrementar el tráfico de Internet

